### Method

# Cogl DmaBufHandle get_framebuffer

#### Declaration [src]

    CoglFramebuffer*
    cogl_dma_buf_handle_get_framebuffer (
      CoglDmaBufHandle* dmabuf_handle
    )

#### Description [src]

Retrieves the `CoglFramebuffer`, backed by an exported DMABuf buffer, of `dmabuf_handle`.

#### Return value

Type: `CoglFramebuffer`

A `CoglFramebuffer`.

The returned data is owned by the instance.